html
{
margin:0;
padding:0;
background:#FFF;
color:#FFF;
cursor:default;
overflow:hidden;
}

body
{
margin:0;
padding:0;
width:100%;
margin-left:auto;
margin-right:auto;
font-family:Arial;

}

body div
{
float:left;
display:block;
}











#layer0
{
top:0;
left:0;
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:0;
min-width:960px;
}

#topbar
{
width:100%;
height:15px;
font-size:14px;
color:#FFF;
background:#181818;
padding:10px;
}

#topbar small
{
color:#999;
font-size:10px;
}

#topbar b
{
color:#F00;
font-weight:normal;
font-size:19px;
}

#topbar a, #topbar img
{
border:none;
}

#player
{
height:27px;
width:141px;
background:#181818;
z-index:99;
position:absolute;
top:3px;
right:0;
font-size:5px;
}


#header
{
background:url(images/paphao-back22.jpg) left top no-repeat;
width:100%;
height:235px;
}

#banner
{
padding:0 10px 10px 10px;
display:none;
}

#banner div
{
width:486px;
height:330px;
margin-left:auto;
margin-right:auto;
text-align:center;
background:url(images/loading4.gif) center center no-repeat;
}

#copyright
{
color:#FFF;
background:#181818;
padding:4px;
font-size:11px;
width:100%;
margin-top:330px;
position:absolute;
bottom:0;
}

#copyright a
{
}






#layer1
{
top:0;
left:0;
position:absolute;
width:2000px;
height:2000px;
overflow:hidden;
z-index:1;
}


#leaves
{
width:3000px;
height:5000px;
background:url(images/back1.png);
}






#layer2
{
top:0;
left:0;
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
min-width:960px;
}




#layer3
{
top:0;
left:0;
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:3;
min-width:960px;
}


#navigator
{
width:2000px;
font-size:14px;
margin-left:420px;
margin-top:35px;
z-index:99;
padding:6px 0 0 6px;
}

#navigator div
{
color:#181818;
display:inline;
padding:6px 10px 6px 10px;
font-weight:bold;
background:url(images/white-70.png);
border-bottom:#bbb solid 1px;
}

#navigator div:hover
{
color:#F00;
text-decoration:underline;
}

#navigator div.selected
{
color:#F00;
background:#181818;
text-decoration:none;
border-bottom:#101010 solid 1px;
}



#shopping-cart-content
{
clear:both;
width:500px;
}

#shopping-cart-content > div
{
margin:5px;
}


#shopping-cart-control
{
clear:both;
}

#shopping-cart-control input
{
}




#layer4
{
top:178px;
bottom:22px;
left:0;
position:absolute;
width:100%;
z-index:4;
overflow:hidden;
overflow-x:hidden;
min-width:960px;
}



#content
{
font-size:13px;
color:#181818;
width:50%;
height:100%;
overflow:auto;
float:right;
margin-left:500px;
}

#content-inner
{
margin:0px 5px 3px 5px;
}

#content-inner > div
{
clear:both;
width:100%;
height:2000px;
}


#content-inner div small
{
color:#F00;
}





.loading
{
background:url(images/loading4.gif) center top no-repeat;
}


#film
{
background:#000 url(images/loading2.gif) center center no-repeat;
position:absolute;
height:2000px;
top:0px;
left:0px;
right:0px;
z-index:90;
display:none;
}